/*     269809 : 타이틀 텍스트      */
.point_title__269809__wrap{}
.point_title__269809__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__269809__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__269809__wrap dt span{display:inline-block;margin-left:10px;color:#f78106;font-size:20px;vertical-align:bottom;}
.point_title__269809__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__269809__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__269809__wrap dt{display:table-cell;width:300px;margin-bottom:0;vertical-align:top;}
    .point_title__269809__wrap dt span{display:block;margin-left:0;vertical-align:top;}
    .point_title__269809__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #f78106;}
}
@media (min-width:1024px){
    .point_title__269809__wrap dd{padding:5px 0 5px 20px;font-weight: bold;}
}

/*     269997 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__269997__ {max-width:1000px;margin:0 auto}

.pm-slide_img__269997__ a {display:block;border:none}
.pm-slide_img__269997__ a img {border:none}
.pm-slide_img__269997__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__269997__ .item {position:relative}
.pm-slide_img__269997__ .item img {vertical-align:top}
.pm-slide_img__269997__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__269997__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__269997__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__269997__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__269997__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__269997__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__269997__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__269997__ .owl-nav .owl-next {right:2px}
.pm-slide_img__269997__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__269997__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__269997__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__269997__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__269997__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__269997__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__269997__ .active img {opacity:1}

.pm-slide_thum__269997__:after {content:'';display:block;clear:both}
.pm-slide_thum__269997__ .item {float:left;width:33.33%}

.pm-slide_gallery__269997__.empty__269997__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__269997__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__269997__ .item {width:16.66%}
}

.pm-slide_img__269997__.build_edit_mode .item {display:none}
.pm-slide_img__269997__.build_edit_mode .item img {width:100%}
.pm-slide_img__269997__.build_edit_mode .item:first-child {display:block}

/*     269807 : 표 2.0      */
.table__269807__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__269807__ * {box-sizing:border-box;}
.table__269807__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__269807__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__269807__ td.empty__269807__ {padding:50px 20px;}

/*     269969 : 표 2.0      */
.table__269969__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__269969__ * {box-sizing:border-box;}
.table__269969__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__269969__ td {
	height:50px; padding:5px 1px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__269969__ td.empty__269969__ {padding:50px 20px;}

/*     269970 : 타이틀 텍스트      */
.title__269970__ {font-size:0}
.title__269970__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__269970__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__269970__.style_top p {padding-top:10px}
.title__269970__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269970__.style_right p {padding-right:14px}
.title__269970__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269970__.style_bottom p {padding-bottom:12px}
.title__269970__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269970__.style_left p {padding-left:14px}
.title__269970__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269970__.style_circle1 p {padding-left:18px}
.title__269970__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269970__.style_circle2 p {padding-left:18px}
.title__269970__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269970__ p {font-size:20px}
	.title__269970__.style_top p:before {width:20px}
	.title__269970__.style_right p:before {height:20px}
	.title__269970__.style_bottom p:before {width:20px}
	.title__269970__.style_left p:before {height:20px}
}

/*     269971 : 장문 텍스트      */
.textarea__269971__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__269971__ p {font-size:15px}
}

/*     269972 : 타이틀 텍스트      */
.title__269972__ {font-size:0}
.title__269972__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__269972__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__269972__.style_top p {padding-top:10px}
.title__269972__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269972__.style_right p {padding-right:14px}
.title__269972__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269972__.style_bottom p {padding-bottom:12px}
.title__269972__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269972__.style_left p {padding-left:14px}
.title__269972__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269972__.style_circle1 p {padding-left:18px}
.title__269972__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269972__.style_circle2 p {padding-left:18px}
.title__269972__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269972__ p {font-size:20px}
	.title__269972__.style_top p:before {width:20px}
	.title__269972__.style_right p:before {height:20px}
	.title__269972__.style_bottom p:before {width:20px}
	.title__269972__.style_left p:before {height:20px}
}

/*     270234 : 이미지 리스트 (웹진형)      */
.img_webzine__270234__ {overflow:hidden}
.img_webzine__270234__ * {box-sizing:border-box}
.img_webzine__270234__ .img_inner {margin:0 -5px}
.img_webzine__270234__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__270234__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__270234__ .item:after {content:'';display:block;clear:both}
.img_webzine__270234__ .item a {display:block}
.img_webzine__270234__ .figure {display:block;float:left;width:45px;margin:0;margin-right:10px;padding:0}
.img_webzine__270234__ .figure img {width:100%;vertical-align:top}
.img_webzine__270234__ .caption {display:block;padding-top:5px}
.img_webzine__270234__ .caption > span {display:block}
.img_webzine__270234__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__270234__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__270234__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__270234__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__270234__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__270234__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__270234__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__270234__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__270234__ .item {width:100%}
.col_m_2__270234__ .item {width:50%}
.col_m_3__270234__ .item {width:33.3333%}
.col_m_4__270234__ .item {width:25%}
.col_m_1__270234__ .item,
.col_m_2__270234__ .item2n,
.col_m_3__270234__ .item3n,
.col_m_4__270234__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__270234__ .item,
	.col_m_2__270234__ .item2n,
	.col_m_3__270234__ .item3n,
	.col_m_4__270234__ .item4n {clear:none}

	.col_t_1__270234__ .item {width:100%}
	.col_t_2__270234__ .item {width:50%}
	.col_t_3__270234__ .item {width:33.3333%}
	.col_t_4__270234__ .item {width:25%}
	.col_t_5__270234__ .item {width:20%}
	.col_t_6__270234__ .item {width:16.6666%}
	.col_t_1__270234__ .item,
	.col_t_2__270234__ .item2n,
	.col_t_3__270234__ .item3n,
	.col_t_4__270234__ .item4n,
	.col_t_5__270234__ .item5n,
	.col_t_6__270234__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__270234__ .img_inner {margin:0 -10px}
	.img_webzine__270234__ .item {padding:10px}
	.img_webzine__270234__ .figure {width:45px;margin-right:15px}
	.img_webzine__270234__ .caption {padding-top:0px}
	.img_webzine__270234__ .caption > span.content {margin-top:10px}

	.text_sml__270234__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__270234__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__270234__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__270234__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__270234__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__270234__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__270234__ .item,
	.col_t_2__270234__ .item2n,
	.col_t_3__270234__ .item3n,
	.col_t_4__270234__ .item4n,
	.col_t_5__270234__ .item5n,
	.col_t_6__270234__ .item6n {clear:none}

	.col_pc_1__270234__ .item {width:100%}
	.col_pc_2__270234__ .item {width:50%}
	.col_pc_3__270234__ .item {width:33.3333%}
	.col_pc_4__270234__ .item {width:25%}
	.col_pc_5__270234__ .item {width:20%}
	.col_pc_6__270234__ .item {width:16.6666%}
	.col_pc_1__270234__ .item,
	.col_pc_2__270234__ .item2n,
	.col_pc_3__270234__ .item3n,
	.col_pc_4__270234__ .item4n,
	.col_pc_5__270234__ .item5n,
	.col_pc_6__270234__ .item6n {clear:both}
}

/*     272441 : 버튼      */
.button__272441__ {font-size:0}
.button__272441__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__272441__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__272441__ a {font-size:15px}
}

